oro:
    dashboard:
        title:
            main:            Dashboard
            quick_launchpad: Quick Launchpad
            chose_dashboard: Choose dashboard

        entity_label:        Dashboard
        entity_plural_label: Dashboards
        id.label:            Id
        is_default.label:    Is Default
        label.label:         Label
        management_title:    Manage dashboards
        name.label:          Name
        owner.label:         Owner
        widgets.label:       Widgets
        organization.label:  Organization

        start_dashboard: Clone from
        start_dashboard.empty_value: Blank Dashboard

        quick_launchpad_widget_descriptions: This widget gives you access to most commonly used actions and pages

        no_data_found:    No data found

        no_one_available: You have no dashboards available

        empty_column_message:
            allowed: Drag your widgets here or <a class="dashboard-widgets-add" href="#">add a new widget</a>.
            denied: No available widgets

        add_dashboard_widgets:
            add_to_dashboard: Add
            add_widget: Add widget

        list: List

        saved_message: Dashboard saved

        menu:
            dashboards_tab:
                label: Dashboards
            dashboards_list:
                label: Manage dashboards

        label: Label
        owner: Owner

        tools_dropdown:
            label: Tools
        edit_dashboard_link:
            title: Edit current dashboard
            text:  Edit
        create_dashboard_link:
            title: Create new dashboard
            text:  Create
        delete_dashboard_link:
            title: Remove current dashboard
            text:  Delete dashboard
